## org.hibernate.metamodel.source
Interface LocalBindingContext

All Superinterfaces:
  BindingContext

All Known Subinterfaces:
  HbmBindingContext

All Known Implementing Classes:
  EntityBindingContext

    public interface LocalBindingContext

extends BindingContext

Method Summary
`Origin` `getOrigin()`

Methods inherited from interface org.hibernate.metamodel.source.BindingContext
`getMappingDefaults, getMetadataImplementor, getNamingStrategy, getServiceRegistry, isGloballyQuotedIdentifiers, locateClassByName, makeClassReference, makeJavaType, qualifyClassName`

Method Detail

### getOrigin

    Origin getOrigin()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.